@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
body {
	font-family: -apple-system, BlinkMacSystemFont, "Lato", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: rgba(0, 0, 0, 1) /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a, .btn-link{
	color: #6CA739 /*{link-text-colour}*/;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: rgba(2, 42, 57, 1) /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Lato", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" /*{headers-font-family}*/;
	color: rgba(0, 0, 0, 1) /*{headers-colour}*/;
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{carousel-text-colour}*/;
}
h1, .h1 {
	font-size: 34px /*{header-1-font-size}*/;
}
h2, .h2 {
	font-size: 28px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5, .h5 {
	font-size: 16px /*{header-5-font-size}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(108, 167, 57, 1)/*{buttons | btn-primary-background-colour}*/;
	border-color: rgba(108, 167, 57, 1)/*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(2, 42, 57, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(2, 42, 57, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(14, 40, 62, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(14, 40, 62, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(14, 40, 62, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(14, 40, 62, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #ffffff /*{buttons | btn-warning-text-colour}*/;
	background-color: #ffc107 /*{buttons | btn-warning-background-colour}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #ffffff /*{buttons | btn-danger-text-colour}*/;
	background-color: #dc3545 /*{buttons | btn-danger-background-colour}*/;
	border-color: #dc3545 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #28a745 /*{buttons | btn-success-background-colour}*/;
	border-color: #28a745 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #ffffff /*{buttons | btn-info-text-colour}*/;
	background-color: #17a2b8 /*{buttons | btn-info-background-colour}*/;
	border-color: #17a2b8 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.breadcrumb-section, #n_customer_account .breadcrumb {
	background-color: #f6f6f6 /*{breadcrumb-background-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #6c6c6c /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #6c6c6c /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #fff /*{pagination-text-colour}*/;
	background-color: rgba(2, 42, 57, 1)/*{pagination-bg-colour}*/;
	border-color: rgba(2, 42, 57, 1)/*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #fff /*{pagination-text-colour-hover}*/;
	background-color: rgba(14, 40, 62, 1) /*{pagination-bg-colour-hover}*/;
	border-color: rgba(14, 40, 62, 1) /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: rgba(14, 40, 62, 1) /*{pagination-bg-colour-active}*/;
	border-color: rgba(14, 40, 62, 1) /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006ff5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}
.card {
	border-color: rgba(2, 42, 57, 1)/*{panel-border-colour}*/;
}
.card-header {
	background-color: rgba(2, 42, 57, 1)/*{panel-header-bg-colour}*/;
	border-color: rgba(2, 42, 57, 1)/*{panel-header-border-colour}*/;
}
.card-header, .card-header *, body .card-header *:hover {
	color: rgba(255, 255, 255, 1) /*{panel-header-text-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler,
#header-call .fa,
#header-cart .fa {
	color: rgba(14, 40, 62, 1) /*{header-icon-colour}*/;
}
.wrapper-header .menu-section, .wrapper-header .header-topbar {
	background-color: #6CA739 /*{navbar-default-bg-colour}*/;
}
.wrapper-header .navbar {
	background-color: rgba(255, 255, 255, 0) ;
}
.wrapper-header .navbar .navbar-nav .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-item i {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus,
.wrapper-header .header-topbar .nav-link:hover,
.wrapper-header .header-topbar .nav-link:focus,
.wrapper-header .header-topbar .nav-item i:hover,
.wrapper-header .header-topbar .nav-item i:focus {
	color: rgba(14, 40, 62, 1) /*{navbar-default-link-colour-hover}*/;
	/* font-weight: 700; */
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show,
.wrapper-header .navbar-nav .nav-link.active{
	color:  rgba(14, 40, 62, 1)/*{navbar-default-link-colour-active}*/;
	font-weight: 700;
}
.dropdown-menu,
.mega-menu>li.nav-item:last-child a {
	background-color: rgba(2, 42, 57, 1)/*{dropdown-menu-bg}*/;
	border-color: rgba(2, 42, 57, 1)/*{dropdown-menu-border-colour}*/;
}
.dropdown-item,
#cartcontents,
#cartcontents a,
.mega-menu>li.nav-item:last-child a {
	color: #fff /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active,
.mega-menu>li.nav-item:last-child a:hover,
.mega-menu>li.nav-item:last-child a:focus,
.mega-menu>li.nav-item:last-child a:active {
	color: #fff /*{dropdown-menu-link-colour-hover}*/;
	background-color: rgba(14, 40, 62, 1) /*{dropdown-menu-link-bg-hover}*/;
}
/* Theme Colour */
body, * {
	--theme-colour-primary: #6CA739/*{theme-primary-colour}*/; 
	--theme-colour-secondary:  rgba(2, 42, 57, 1)  /*{theme-secondary-colour}*/; 
}
/* Categorybox Homepage */
.dah_homecategories .thumbnail .caption h5>a:active,
.dah_homecategories .thumbnail .caption h5>a:focus,
.dah_homecategories .thumbnail .caption h5>a:hover,
.dah_homecategories .thumbnail:hover .caption h5>a,
.dah_homecategories .thumbnail .caption h5>a {
	color: #fff /*{category-box-heading-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn {
	color: #fff /*{category-box-button-colour}*/;
	background-color: rgba(2, 42, 57, 1) /*{category-box-button-background-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn:hover,
.dah_homecategories .thumbnail .caption a.btn:focus,
.dah_homecategories .thumbnail .caption a.btn:active {
	color: #fff /*{category-box-button-hover-colour}*/;
	background-color: #022a39 /*{category-box-button-hover-background-colour}*/;
}
.dah_homecategories .thumbnail .caption {
	background-color: rgba(27, 87, 167, 0.8) /*{category-box-caption-background-colour}*/;
}
.dah_homecategories .thumbnail:hover .caption {
	background-color: rgba(31, 187, 222, .65) /*{category-box-caption-hover-background-colour}*/;
}
/* Footer section */
.wrapper-footer {
	background-color: #00335e /*{footer-background-colour}*/;
}
.wrapper-footer p {
	color: #fff /*{footer-font-colour}*/;
}
.wrapper-footer a {
	color: #fff /*{footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:focus {
	color: #6CA739 /*{footer-link-colour-hover}*/;
}
.wrapper-footer nav h4.nav-link, .wrapper-footer nav h4.nav-link:hover, .wrapper-footer nav h4.nav-link:focus {
    color: #fff	/*{footer-heading-colour}*/;
}
.carousel-item img {
    height: auto !important;
    width: 100% !important;
    max-width: unset;
}
.header-topbar {
    background-color: #7DA339 !IMPORTANT;
}
.dah_homecategories .thumbnail {
    border-radius: 0;
}
.dah_homecategories a.image {
    max-width: 100%;
    width: 100%;
}
.featuredproducts .slick-prev:before {
    content: '';
clip-path: polygon(40% 0, 13% 49%, 38% 100%, 25% 100%, 0% 50%, 25% 0%);
    background-color: #022a39 ;
      position: relative;
    font-size: 0;
    width: 30px;
    display: flex;
    height: 30px;
}
.featuredproducts .slick-next {
    right: -10px;
}
.featuredproducts .slick-prev {
    left: -10px;
}
.featuredproducts .slick-prev, .featuredproducts .slick-next {
   
    width: 30px;
    height: 0;
   }
.featuredproducts .slick-next:before {
    content: '';
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 60% 100%, 86% 49%, 61% 0);
    background-color: #022a39 ;
        position: relative;
    font-size: 0;
    width: 30px;
    display: flex;
    height: 30px;
}
.wrapper-footer hr {
    border-color: #fff;
}
.mega-menu-cat > div {
    float: left;
	    width: 100%;
}
.nkg_brand {
    background-color: #F2F2F2;
    margin: 50px 0px;
    padding: 50px 0;
}
.dah_homecategories .thumbnail .caption {
    background-color: #6CA739 /*{category-box-caption-background-colour}*/;
}
.dah_homecategories .thumbnail:hover .caption {
    background-color: rgba(108, 167, 57, 0.8) /*{category-box-caption-background-colour}*/;
}
.brand_img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand_text {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 600;
}
.mega-menu-cat .collapsing {
	transition: none !important;
	display: flex;
	flex-direction: column;
  }
  .footer-usps img {
    filter: invert(24%) sepia(59%) saturate(1378%) hue-rotate(175deg) brightness(60%) contrast(100%);
}
p.nkg_blurb {
    height: 10.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    margin-bottom: 0;
}
a.nkg_read {
    color: #fff;
    font-weight: bold;
}
ul.nkg_anus {
    margin-bottom: 0;
    line-height: 1.1;
    padding-left: 0;
}
.nkg_anus li {
    list-style: none;
    color: #fff;
    text-align: center;
    font-size: 15px;
}
.nkg_anus p {
    margin-bottom: 0;
}
.list-social.nkg_social {
    flex: 0 0 70px;
}
.nkg_top_bar {
    align-items: center;
    padding: 5px 0;
}
.nkg_nav {
    flex: 0 0 240px;
    justify-content: end;
}
.nkg_anus a:hover {
    text-decoration: underline;
    color: rgba(31, 187, 222, 1) !important;
}
.nkg_lv1_btn {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 35px;
    text-transform: uppercase;
	    margin-bottom: 15px;
}

.nkg_lv1_btn a.btn-primary.btn:hover {
    background-color: #fff !important;
    color: #000;
    border: 1px solid #fff;
}
@media (max-width: 991.98px) {
.list-social.nkg_social {
    display: none;
}
.nkg_nav li:first-child {
    display: none !important;
}
.wrapper-header .header-topbar .nav-item:not(:first-child) a.nav-link:before {
  display: none !important;
}
.nkg_nav {
    flex: 0 0 120px;
}
}

@media (min-width: 767.98px) {
   li.nkg_scroll_m {
    display: none;
} 
}
@media (max-width: 767.98px) {
li.nkg_scroll_d {
    display: none;
}
p.nkg_blurb {
    height: 8rem;
}
ul.nav.ml-auto.nkg_nav {
    display: none;
}
.nkg_top_bar {
    padding: 6px 8px 10px;
}
}
@media (max-width: 767.98px) {
.brand_img {
    margin-bottom: 15px;
}
.brand_text {
    margin-top: 5px;
}
}
